* {margin: 0; padding: 0;}

body, html {
	font: 15px georgia, Sans-Serif;
	color: #3d3d3d;
	line-height: 23px;
	background: #a1a9b3;
	height: 100%;
}

h1 {font: 34px arial; color: #000; margin-bottom: 12px;}

a {text-decoration: none;}
p {margin-bottom: 12px;}

.wrap {margin: 0px auto;}
.clear {clear: both;}

/* forms */
input, textarea {font: 22px arial; padding: 10px; border: 1px solid #d4d4d4;}
input:hover, textarea:hover, input:focus, textarea:focus {border: 1px solid #bababa;}
.input {width: 400px;}
.message {width: 400px; height: 250px;}

/* slider */
#banner {
   width: 900px; /* important to be same as image width */
   height: 220px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
}

#bannerContent {
   width: 900px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.bannerImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.bannerImage span {
   position: absolute; /* important */
   font: 28px Arial, Helvetica, sans-serif;
   padding: 10px 13px;
   width: 900px;
   height: 42px;
   background-color: #000;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
}

.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
}


#header {padding: 10px;}
#header #logo {background: url(logo_w.png) no-repeat; width: 442px; height: 140px; float: left;}
#header .phone {font: 12px arial; color: #fff; width: 140px; height: 76px; padding-top: 20px; padding-right: 24px; float: left;}

#container {width: 960px; margin: 0px auto;}
#content {background: #fff; width: 900px; padding: 30px; margin: 0px auto;}

#content #leftbar {background: #d4d4d4; width: 270px; float: left;}
#content #leftbar ul {list-style: none; margin: 0px;}
#content #leftbar ul li {background: #d4d4d4; padding: 3px; margin-bottom: 0px;}
#content #leftbar ul li a {color: #000; font-weight: bold; display: block; padding: 3px;}
#content #leftbar ul li a:hover {color: #003f87; background: #bababa;}
.subnav {font: 12px georgia; margin-left: 15px;}

#content #words {width: 620px; padding-left: 10px; float: left;}
#content #words ul {list-style: bullet; padding-left: 20px; margin: 10px;}
#content #words ul li {margin-bottom: 12px; padding-left: 10px;}

#navigation {background: #d4d4d4; font: 11px arial; font-weight: bold; height: 35px; padding: 0 20px 0 0px;}
#nav {height: 35px; text-transform: uppercase; position: relative;}
#nav li {float: left; line-height: 35px; list-style: none; padding-right: 0px;}
#nav li a {color: #000; display: block; float: left; padding: 0 6px;}
#nav li a:hover {color: #003f87; background: #bababa;}
#nav li a.current {color: #000; background: #fff;}

/* #banner {background: url(banner.png) no-repeat; width: 900px; height: 220px; padding-bottom: 20px; margin: 0px auto;} */
#banner-holder {width: 900px; height: 220px; padding-bottom: 20px; margin: 0px auto;}

#footer {background: #333; width: 900px; height: 130px; color: #fff; margin: 0px auto; padding: 30px; overflow: hidden;}